/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Modal,
Transfer,
} from 'ant-design-vue'
import SdTreeEditor from '../sd-tree-editor.vue'

Vue.use(Button)
Vue.use(Modal)
Vue.use(Transfer)

export default {
  SdTreeEditor,
}
